.body > .body-section > .widget-container{width:1170px;}.body > .widget-container{width:1170px;}#bs-1B00DFBC-9468-4032-8A9B-FFAE4ACB4BF5 > .widget-container{width:auto;}#bs-46FF6E25-5A08-4512-8811-693C20A097A0 > .widget-container{width:auto;}#spltr-3C4089B0-0A39-4AFB-A1B3-86561628F6A2{width:50%;}#spltr-D82BC5CD-80C7-4983-B1A6-41C1E983CF48{width:50%;}.header > .widget-container{height:190px;width:1140px;}@media (min-width: 992px) and (max-width: 1199px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive #spltr-8BA75022-57DE-43E4-A099-6480808C21BB{width:100%;}	.responsive #spltr-4A71797A-E4E3-4324-9F98-5D8792333168{width:100%;}	.responsive .header > .widget-container{width:auto;height:150px;}	.responsive .footer > .widget-container{width:auto;height:800px;}}@media (max-width: 767px){	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive #spltr-8BA75022-57DE-43E4-A099-6480808C21BB{width:100%;}	.responsive #spltr-4A71797A-E4E3-4324-9F98-5D8792333168{width:100%;}	.responsive #spltr-D82BC5CD-80C7-4983-B1A6-41C1E983CF48{width:100%;}	.responsive #spltr-3C4089B0-0A39-4AFB-A1B3-86561628F6A2{width:100%;}	.responsive .header > .widget-container{width:auto;height:125px;}	.responsive .footer > .widget-container{width:auto;height:1200px;}}.footer > .widget-container{height:520px;width:1140px;}
#wi-A6EA3BBF-8EAF-4B42-B7EE-D9C12C55B4F1{width:300px;height:30px;top:10px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-A6EA3BBF-8EAF-4B42-B7EE-D9C12C55B4F1{left:15px;right:auto;top:10px;bottom:auto;width:300px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A6EA3BBF-8EAF-4B42-B7EE-D9C12C55B4F1{left:15px;right:auto;top:10px;bottom:auto;width:300px;height:30px;}}@media (max-width: 767px){	.responsive #wi-A6EA3BBF-8EAF-4B42-B7EE-D9C12C55B4F1{left:null;right:null;top:null;bottom:null;width:300px;height:30px;display:none;}}
@import url('//fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

body.widget-snippet{
    padding:40px;
    background: #f5f5f5 none repeat scroll 0 0;
}
.fee-widget-selected .wc-snippet-header-contact-us {
    background-color: #ffffff;
}
.wc-snippet-header-contact-us .item label {
    color: #757575;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
.fee-widget-selected .wc-snippet-header-contact-us a:hover,
.wc-snippet-header-contact-us .item > a {
    color: #222222;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 28px;
    text-decoration: underline;
}
.wc-snippet-header-contact-us a:hover {
    color: #84b813;
}
.widget .wc-snippet-header-contact-us a:focus {
    outline: medium none;
}
@media (max-width:991px) {
    .wc-snippet-header-contact-us .item > a,
    .wc-snippet-header-contact-us .item label {
        font-size: 13px;
    }
}
#wi-967BA9E3-E934-42E8-82BE-C6F0DB134E59{width:100px;height:80px;top:85px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-967BA9E3-E934-42E8-82BE-C6F0DB134E59{left:15px;right:auto;top:85px;bottom:auto;width:100px;height:80px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-967BA9E3-E934-42E8-82BE-C6F0DB134E59{left:15px;right:auto;top:75px;bottom:auto;width:72px;height:55px;}}@media (max-width: 767px){	.responsive #wi-967BA9E3-E934-42E8-82BE-C6F0DB134E59{left:15px;right:auto;top:62px;bottom:auto;width:60px;height:45px;}}
#wi-B768FD47-84B0-4C2F-AE55-651A26E5A943{width:50px;height:45px;top:100px;left:auto;right:155px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B768FD47-84B0-4C2F-AE55-651A26E5A943{left:auto;right:210px;top:75px;bottom:auto;width:50px;height:45px;}}@media (max-width: 767px){	.responsive #wi-B768FD47-84B0-4C2F-AE55-651A26E5A943{left:auto;right:110px;top:65px;bottom:auto;width:50px;height:45px;}}
#wi-8A397FA1-77F5-48E8-BC42-407A35B04CFC{width:400px;height:30px;top:12px;left:auto;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-8A397FA1-77F5-48E8-BC42-407A35B04CFC{left:auto;right:15px;top:12px;bottom:auto;width:400px;height:30px;}}@media (max-width: 767px){	.responsive #wi-8A397FA1-77F5-48E8-BC42-407A35B04CFC{left:10px;right:10px;top:12px;bottom:auto;width:auto;height:30px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-8A397FA1-77F5-48E8-BC42-407A35B04CFC{left:auto;right:15px;top:12px;bottom:auto;width:400px;height:30px;}}
#wi-C250614D-CDFE-43B9-99CD-3A2D392E5112{width:134px;height:55px;top:90px;left:auto;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C250614D-CDFE-43B9-99CD-3A2D392E5112{left:auto;right:15px;top:70px;bottom:auto;width:130px;height:50px;}}@media (max-width: 767px){	.responsive #wi-C250614D-CDFE-43B9-99CD-3A2D392E5112{left:auto;right:15px;top:60px;bottom:auto;width:50px;height:50px;}}
#wi-A3C4A7FC-9AA4-4E56-8EC4-7AD050E863CD{width:600px;height:60px;top:90px;left:auto;right:230px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A3C4A7FC-9AA4-4E56-8EC4-7AD050E863CD{left:auto;right:160px;top:70px;bottom:auto;width:50px;height:50px;}}@media (max-width: 767px){	.responsive #wi-A3C4A7FC-9AA4-4E56-8EC4-7AD050E863CD{left:auto;right:65px;top:60px;bottom:auto;width:50px;height:50px;}}
#wi-F2D197EF-263D-415B-B041-D1F7125AA165{width:205px;height:30px;top:380px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-F2D197EF-263D-415B-B041-D1F7125AA165{left:auto;right:15px;top:380px;bottom:auto;width:205px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F2D197EF-263D-415B-B041-D1F7125AA165{left:auto;right:15px;top:650px;bottom:auto;width:205px;height:30px;}}@media (max-width: 767px){	.responsive #wi-F2D197EF-263D-415B-B041-D1F7125AA165{left:15px;right:15px;top:1122px;bottom:auto;width:auto;height:30px;}}
#wi-7D40126E-1E23-4A49-96D2-7D774773CEF0{width:150px;height:30px;top:380px;left:420px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-7D40126E-1E23-4A49-96D2-7D774773CEF0{left:400px;right:auto;top:380px;bottom:auto;width:150px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-7D40126E-1E23-4A49-96D2-7D774773CEF0{left:15px;right:auto;top:650px;bottom:auto;width:150px;height:30px;}}@media (max-width: 767px){	.responsive #wi-7D40126E-1E23-4A49-96D2-7D774773CEF0{left:15px;right:15px;top:996px;bottom:auto;width:auto;height:30px;}}
body.widget-snippet{
        padding:40px;
        background: #303030 none repeat scroll 0 0;
    }
body.widget-snippet  .wc-snippet-footer-social-meadia ul li {
    margin: 0px;
    padding: 7px;
}
.widget-snippet .wc-snippet-footer-social-meadia ul li {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.widget-snippet .wc-snippet-footer-social-meadia .social-links li:first-child a {
    margin-left: 0;
}
.widget-snippet .wc-snippet-footer-social-meadia .social-links li:last-child a{
    margin-right: 0;
}
.widget-snippet .wc-snippet-footer-social-meadia .social-links li a {
    margin: 0 7px;
}
.widget-snippet.fee-widget-selected .wc-snippet-footer-social-meadia .social-links li a:hover i,
.widget-snippet .wc-snippet-footer-social-meadia .social-links li a i {
    color: #acacac;
    font-size: 15px;
}
.widget-snippet .wc-snippet-footer-social-meadia .social-links li a:hover i {
    color: #84B813;
}
#wi-0B63574C-5382-458E-BA72-5DE809E3C13C{width:auto;height:25px;top:352px;left:420px;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-0B63574C-5382-458E-BA72-5DE809E3C13C{left:400px;top:352px;right:19px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-0B63574C-5382-458E-BA72-5DE809E3C13C{left:15px;right:15px;top:620px;bottom:auto;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-0B63574C-5382-458E-BA72-5DE809E3C13C{left:0px;right:0px;top:945px;bottom:auto;width:auto;height:25px;}}
#wi-273208B1-5542-4EDE-8485-916661F6289D{width:280px;height:200px;top:130px;left:420px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-273208B1-5542-4EDE-8485-916661F6289D{left:400px;right:auto;top:130px;bottom:auto;width:220px;height:200px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-273208B1-5542-4EDE-8485-916661F6289D{left:15px;right:auto;top:375px;bottom:auto;width:270px;height:200px;}}@media (max-width: 767px){	.responsive #wi-273208B1-5542-4EDE-8485-916661F6289D{left:15px;right:15px;top:353px;bottom:auto;width:auto;height:200px;}}
@import url('//fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

body.widget-snippet{
    padding:40px;
    background: #303030 none repeat scroll 0 0;
}
body.widget-snippet .wc-footer-contact{
    max-width: 300px;
}
body.widget-snippet .wc-footer-contact .contact-us-info .phone > a:hover,
body.widget-snippet .wc-footer-contact .contact-us-info .mail > a:hover {
    color: #acacac;
}
.wc-footer-contact .contact-us-info .adress,
.wc-footer-contact .contact-us-info .phone > a,
.wc-footer-contact .contact-us-info .mail > a {
    color: #acacac;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 1.6;
}
.wc-footer-contact .contact-us-info .strong {
    color: #acacac;
    font-size: 15px;
    font-weight:600;
    font-family: "Roboto",sans-serif;
}
.wc-footer-contact .contact-us-info .phone > a:hover,
.wc-footer-contact .contact-us-info .mail > a:hover{
    color: #84b813;
    text-decoration: none;
}
.wc-footer-contact .phone, .wc-footer-contact .mail {
    display: block;
}
.wc-footer-contact .adress {
    display: inline-block;
    margin-bottom: 15px;
}
#wi-52BB9069-13E7-4F5A-BFA6-EB39CEB6249B{width:370px;height:380px;top:70px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-52BB9069-13E7-4F5A-BFA6-EB39CEB6249B{left:15px;right:auto;top:70px;bottom:auto;width:350px;height:380px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-52BB9069-13E7-4F5A-BFA6-EB39CEB6249B{left:15px;right:15px;top:0px;bottom:auto;width:auto;height:320px;}}@media (max-width: 767px){	.responsive #wi-52BB9069-13E7-4F5A-BFA6-EB39CEB6249B{left:15px;right:15px;top:50px;bottom:auto;width:auto;height:300px;}}
@import url('//fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

body.widget-snippet {
    padding:40px;
    background: #303030 none repeat scroll 0 0;
}
body.widget-snippet  .wc-footer-logo-content  ul li {
    margin: 0;
    padding: 7px;
}
body.widget-snippet .wc-footer-logo-content {
    max-width: 400px;
}
.wc-footer-logo-content {
    border: 1px dashed;
    border-radius: 10px;
    margin: 0 auto;
    padding: 40px 35px;
    text-align: center;
}
.wc-footer-logo-content img {
    max-height: 75px;
    max-width: 100px;
}
.wc-footer-logo-content > p {
    color: #acacac;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.6;
    margin: 25px 0;
}
.wc-footer-logo-content .signature {
    padding-top: 10px;
}
@media (max-width: 991px) {
    .wc-footer-logo-content {
        border-left: medium none;
        border-radius: 0;
        border-right: medium none;
        border-top: medium none;
        padding: 50px;
    }
    .wc-footer-logo-content > p {
        margin: 20px 0;
    }
}
@media (max-width: 767px) {
    .wc-footer-logo-content {
        border: medium none;
        padding: 0;
    }
}
#wi-6ACD2E35-D2AF-40AC-9EC6-BB3291E3E718{width:auto;height:25px;top:auto;left:0px;right:0px;bottom:145px;display:none;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-6ACD2E35-D2AF-40AC-9EC6-BB3291E3E718{left:16px;right:15px;top:auto;bottom:145px;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-6ACD2E35-D2AF-40AC-9EC6-BB3291E3E718{left:69px;right:61px;top:auto;bottom:115px;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-6ACD2E35-D2AF-40AC-9EC6-BB3291E3E718{left:27px;right:23px;top:auto;bottom:126px;width:auto;height:25px;}}
#wi-E73CF4BF-CC72-4FD8-ACB2-A84FA2E06781{width:320px;height:30px;top:428px;left:420px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-E73CF4BF-CC72-4FD8-ACB2-A84FA2E06781{left:15px;top:auto;right:14px;bottom:0px;width:auto;height:60px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-E73CF4BF-CC72-4FD8-ACB2-A84FA2E06781{left:15px;right:auto;top:700px;bottom:auto;width:320px;height:30px;}}@media (max-width: 767px){	.responsive #wi-E73CF4BF-CC72-4FD8-ACB2-A84FA2E06781{left:15px;right:15px;top:1044px;bottom:auto;width:auto;height:55px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-E73CF4BF-CC72-4FD8-ACB2-A84FA2E06781{left:400px;right:auto;top:428px;bottom:auto;width:320px;height:25px;}}
#wi-7B282063-4223-4EC7-8B99-E9A4CE3CFB7F{width:180px;height:200px;top:130px;left:auto;right:200px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-7B282063-4223-4EC7-8B99-E9A4CE3CFB7F{left:540px;right:auto;top:63px;bottom:auto;width:168px;height:223px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-7B282063-4223-4EC7-8B99-E9A4CE3CFB7F{left:355px;right:auto;top:375px;bottom:auto;width:170px;height:200px;}}@media (max-width: 767px){	.responsive #wi-7B282063-4223-4EC7-8B99-E9A4CE3CFB7F{left:15px;right:15px;top:555px;bottom:auto;width:auto;height:190px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-7B282063-4223-4EC7-8B99-E9A4CE3CFB7F{left:auto;right:190px;top:130px;bottom:auto;width:170px;height:200px;}}
#wi-D31FE647-7BFE-4BD5-B27B-B38CA03C0FCE{width:180px;height:200px;top:130px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D31FE647-7BFE-4BD5-B27B-B38CA03C0FCE{left:349px;right:auto;top:63px;bottom:auto;width:150px;height:237px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D31FE647-7BFE-4BD5-B27B-B38CA03C0FCE{left:auto;right:15px;top:375px;bottom:auto;width:170px;height:200px;}}@media (max-width: 767px){	.responsive #wi-D31FE647-7BFE-4BD5-B27B-B38CA03C0FCE{left:15px;right:15px;top:754px;bottom:auto;width:auto;height:190px;}}@media (min-width: 992px) and (max-width: 1199px){	.responsive #wi-D31FE647-7BFE-4BD5-B27B-B38CA03C0FCE{left:auto;right:15px;top:130px;bottom:auto;width:170px;height:200px;}}
